{
  "name": "training-exredux",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "^4.9.3",
    "@material-ui/icons": "^4.9.1",
    "@material-ui/lab": "^4.0.0-alpha.44",
    "jss": "10.0.4",
    "jss-plugin-camel-case": "10.0.4",
    "jss-plugin-default-unit": "10.0.4",
    "jss-plugin-nested": "10.0.4",
    "jss-preset-default": "10.0.4",
    "react-genie": "^0.1.6",
    "tsrex": "1.0.1",
    "typeface-roboto": "0.0.75"
  },
  "scripts": {
    "start": "tsrex start ./react.config.js",
    "build": "tsrex build ./react.config.js",
    "test": "tsrex test ./react.config.js"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/jest": "^24.9.1",
    "@types/jss": "10.0.0",
    "@types/react-jss": "10.0.0"
  }
}
